Index: c/src/lib/libbsp/bare/ChangeLog
===================================================================
--- c/src/lib/libbsp/bare/ChangeLog	(revision b7768c55e244a181c224dfb2665a7550dfdb1b78)
+++ c/src/lib/libbsp/bare/ChangeLog	(revision 0a0d67c55e85a1e40cccab2b4812209ecfe02a39)
@@ -1,2 +1,7 @@
+2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
+
+	* include/bsp.h: Include <rtems/clockdrv.h> instead of <clockdrv.h>.
+	* include/bsp.h: Include <rtems/console.h> instead of <console.h>.
+
 2004-02-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/bare/include/bsp.h
===================================================================
--- c/src/lib/libbsp/bare/include/bsp.h	(revision b7768c55e244a181c224dfb2665a7550dfdb1b78)
+++ c/src/lib/libbsp/bare/include/bsp.h	(revision 0a0d67c55e85a1e40cccab2b4812209ecfe02a39)
@@ -25,6 +25,6 @@
 
 #include <rtems.h>
-#include <console.h>
-#include <clockdrv.h>
+#include <rtems/console.h>
+#include <rtems/clockdrv.h>
 
 /*
Index: c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision b7768c55e244a181c224dfb2665a7550dfdb1b78)
+++ c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision 0a0d67c55e85a1e40cccab2b4812209ecfe02a39)
@@ -1,2 +1,7 @@
+2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
+
+	* include/bsp.h: Include <rtems/clockdrv.h> instead of <clockdrv.h>.
+	* include/bsp.h: Include <rtems/console.h> instead of <console.h>.
+
 2004-03-31	Ralf Corsepius <ralf_corsepius@rtems.org>
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/include/bsp.h
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/include/bsp.h	(revision b7768c55e244a181c224dfb2665a7550dfdb1b78)
+++ c/src/lib/libbsp/no_cpu/no_bsp/include/bsp.h	(revision 0a0d67c55e85a1e40cccab2b4812209ecfe02a39)
@@ -25,6 +25,6 @@
 
 #include <rtems.h>
-#include <console.h>
-#include <clockdrv.h>
+#include <rtems/console.h>
+#include <rtems/clockdrv.h>
 
 /*
Index: c/src/lib/libbsp/or32/orp/ChangeLog
===================================================================
--- c/src/lib/libbsp/or32/orp/ChangeLog	(revision b7768c55e244a181c224dfb2665a7550dfdb1b78)
+++ c/src/lib/libbsp/or32/orp/ChangeLog	(revision 0a0d67c55e85a1e40cccab2b4812209ecfe02a39)
@@ -1,2 +1,7 @@
+2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
+
+	* include/bsp.h: Include <rtems/clockdrv.h> instead of <clockdrv.h>.
+	* include/bsp.h: Include <rtems/console.h> instead of <console.h>.
+
 2004-03-31	Ralf Corsepius <ralf_corsepius@rtems.org>
 
Index: c/src/lib/libbsp/or32/orp/include/bsp.h
===================================================================
--- c/src/lib/libbsp/or32/orp/include/bsp.h	(revision b7768c55e244a181c224dfb2665a7550dfdb1b78)
+++ c/src/lib/libbsp/or32/orp/include/bsp.h	(revision 0a0d67c55e85a1e40cccab2b4812209ecfe02a39)
@@ -25,6 +25,6 @@
 
 #include <rtems.h>
-#include <console.h>
-#include <clockdrv.h>
+#include <rtems/console.h>
+#include <rtems/clockdrv.h>
 
 /*
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision b7768c55e244a181c224dfb2665a7550dfdb1b78)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision 0a0d67c55e85a1e40cccab2b4812209ecfe02a39)
@@ -1,2 +1,7 @@
+2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
+
+	* include/bsp.h: Include <rtems/clockdrv.h> instead of <clockdrv.h>.
+	* include/bsp.h: Include <rtems/console.h> instead of <console.h>.
+
 2004-03-31	Ralf Corsepius <ralf_corsepius@rtems.org>
 
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/include/bsp.h	(revision b7768c55e244a181c224dfb2665a7550dfdb1b78)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/include/bsp.h	(revision 0a0d67c55e85a1e40cccab2b4812209ecfe02a39)
@@ -16,7 +16,7 @@
 
 #include <rtems.h>
-#include <console.h>
+#include <rtems/console.h>
 #include <libcpu/io.h>
-#include <clockdrv.h>
+#include <rtems/clockdrv.h>
 #include <bsp/vectors.h>
 
Index: c/src/lib/libbsp/sh/gensh1/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision b7768c55e244a181c224dfb2665a7550dfdb1b78)
+++ c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision 0a0d67c55e85a1e40cccab2b4812209ecfe02a39)
@@ -1,2 +1,7 @@
+2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
+
+	* include/bsp.h: Include <rtems/clockdrv.h> instead of <clockdrv.h>.
+	* include/bsp.h: Include <rtems/console.h> instead of <console.h>.
+
 2004-03-31	Ralf Corsepius <ralf_corsepius@rtems.org>
 
Index: c/src/lib/libbsp/sh/gensh1/include/bsp.h
===================================================================
--- c/src/lib/libbsp/sh/gensh1/include/bsp.h	(revision b7768c55e244a181c224dfb2665a7550dfdb1b78)
+++ c/src/lib/libbsp/sh/gensh1/include/bsp.h	(revision 0a0d67c55e85a1e40cccab2b4812209ecfe02a39)
@@ -31,6 +31,6 @@
 
 #include <rtems.h>
-#include <clockdrv.h>
-#include <console.h>
+#include <rtems/clockdrv.h>
+#include <rtems/console.h>
 
 #include <bspopts.h>
Index: c/src/lib/libbsp/sh/gensh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision b7768c55e244a181c224dfb2665a7550dfdb1b78)
+++ c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision 0a0d67c55e85a1e40cccab2b4812209ecfe02a39)
@@ -1,2 +1,7 @@
+2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
+
+	* include/bsp.h: Include <rtems/clockdrv.h> instead of <clockdrv.h>.
+	* include/bsp.h: Include <rtems/console.h> instead of <console.h>.
+
 2004-03-31	Ralf Corsepius <ralf_corsepius@rtems.org>
 
Index: c/src/lib/libbsp/sh/gensh4/include/bsp.h
===================================================================
--- c/src/lib/libbsp/sh/gensh4/include/bsp.h	(revision b7768c55e244a181c224dfb2665a7550dfdb1b78)
+++ c/src/lib/libbsp/sh/gensh4/include/bsp.h	(revision 0a0d67c55e85a1e40cccab2b4812209ecfe02a39)
@@ -46,6 +46,6 @@
 
 #include <rtems.h>
-#include <clockdrv.h>
-#include <console.h>
+#include <rtems/clockdrv.h>
+#include <rtems/console.h>
 #include <bspopts.h>
 
